<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="uid_label" msgid="999888504096344278">"媒体"</string>
    <string name="app_label" msgid="581696352855930028">"媒体存储"</string>
    <string name="artist_label" msgid="1181678850424271227">"音乐人"</string>
    <string name="ringtone_default" msgid="3332469542084549546">"默认铃声"</string>
    <string name="notification_sound_default" msgid="5309766396223094324">"默认通知提示音"</string>
    <string name="alarm_sound_default" msgid="6854264112790616066">"默认闹钟提示音"</string>
    <string name="root_images" msgid="7098113056247445324">"图片"</string>
    <string name="root_videos" msgid="3304457332406057833">"视频"</string>
    <string name="root_audio" msgid="7177565505195715659">"音频"</string>
    <string name="local_audio" >"本地音乐"</string>
    <string name="ringtone" >"铃声"</string>
</resources>
